@charset "utf-8";

@import "public.css";

.header{width: 100%; position: fixed; top: 0; left: 0; width: 100%; z-index: 9;}
.header .header_top{width: 100%; background-color: #EFF1F3; border-bottom: 1px solid #D6D6D6;}
.header .header_top .txt{float: left; font-size: 12px; color: #666666; line-height: 30px;}
.header .header_top a{padding: 0 20px; line-height: 30px; float: left; position: relative; background-color: #0F6BB0; font-size: 14px; color: #fff;}
.header .header_top a::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 15px; background-color: #fff;}
.header .header_top a:last-child::before{display: none;}
.header .header_box{width: 100%; height: 93px; background-color: #fff; border-bottom: 1px solid #565656; position: relative;}
.header .header_box .logo{height: 100%; float: left; display: flex; display: -webkit-flex; align-items: center;}
.header .header_box .logo img{width: 201px; max-width: 100%; height: auto; max-height: 100%;}
/**/
.header .navbar-toggle{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; padding: 0; height: 29px; display:block; cursor:pointer;}
.header .navbar-toggle .icon-bar{background:#333; width:35px; height:5px;}
.header .navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
.tx .icon-bar:nth-child(1){ margin-top:10px; transform:rotateZ(45deg);}
.tx .icon-bar:nth-child(2){ opacity:0;}
.tx .icon-bar:nth-child(3){ top:50%; position:absolute; margin:0 !important; transform:translate(0,-50%) rotateZ(135deg);}
/**/
.header .header_box .head_right{float: right; height: 100%;}
.header .header_box .head_nav{float: left; height: 100%;}
.header .header_box .head_nav ul{margin: 0; padding: 0;}
.header .header_box .top_li{float: left; position: relative; text-align: center; margin: 0 0 0 35px;}
.header .header_box .top_li>a{color: #000; font-size: 16px; display: block; width: 100%; line-height: 93px; position: relative;}
.header .header_box .top_li:hover>a{color: #0f6bb0;}
.header .header_box .top_li .er{position:absolute; top: 150%; left: 0; width: 100px; background-color: #0f6bb0; padding: 5px; z-index: 9; transform: scale(0); -webkit-transform: scale(0); opacity: 0;}
.header .header_box .top_li:hover .er{transform: scale(1); -webkit-transform: scale(1); top: 100%; opacity: 1;}
.header .header_box .top_li .er>li{position: relative;}
.header .header_box .top_li .er>li a{line-height: 30px; color:#fff; display: block; font-size: 14px;}
.header .header_box .top_li .er>li:hover a{color: #0f6bb0; background-color: #fff;}
.banner{width: 100%; padding-top: 120px;}
.banner img{width: 100%;}
.content{margin-top: 40px;}
mian{overflow: hidden;}
/*  */
.titleIndex{text-align: center;}
.titleIndex .title1{display: inline-block; font-size: 36px; color: #282828; position: relative; padding: 0 15px;}
.titleIndex .title1::before, .titleIndex .title1::after{content: ""; position: absolute; top: 0; bottom: 0; margin: auto; width: 13px; height: 15px; background: url(../images/dian.png) no-repeat; background-size: 100% 100%;}
.titleIndex .title1::before{left: 100%;}
.titleIndex .title1::after{right: 100%;}
.titleIndex .title2{font-size: 16px; color: #333; margin-top: 20px;}
/*  */
.index1{width: 100%; padding: 40px 0; background-color: #fff; overflow: hidden;}
.index1 .list{width: calc(100% + 10px);}
.index1 .list li{width: calc(100% / 4 - 10px); float: left; margin: 0 10px 10px 0;}
.index1 .item{width: 100%; border: 1px solid #D6D6D3; padding: 3px;}
.index1 .item a{display: block; width: 100%; height: 100%;}
.index1 .item .imgbox{position: relative; overflow: hidden; }
.index1 .item .imgbox::before{content: ""; display: block; padding-top: 125%;}
.index1 .item .imgbox img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; max-height: 100%;}
.index1 .item .txt{width: 100%; margin-top: 5px; line-height: 35px; text-align: center; font-size: 16px; color: #333;}
.index1 .item:hover{border-color: #28A7E1;}
.index1 .item:hover .txt{background-color: #28A7E1; color: #fff;}
/*  */
.index2{width: 100%; box-shadow: 4px 4px 4px #D9D9D9; background: url(../images/idx2_bg.jpg) no-repeat center center; background-size: cover;}
.index2 .left{width: 50%; float: left; padding: 25px; background-color: #fff; position: relative;}
.index2 .left::before{content: ""; position: absolute; top: -13px; left: -15px; width: calc(100% + 30px); height: 13px; background: url(../images/idx2_gang1.png) no-repeat; background-size: 100% 100%;}
.index2 .titleIndex2{border-bottom: 1px solid #FE9704; padding-bottom: 20px;}
.index2 .titleIndex2 .title1{text-align: right; font-size: 30px; color: #0f6bb0; font-family: Arial; font-weight: bold; line-height: 1;}
.index2 .titleIndex2 .title1 span{font-size: 48px;}
.index2 .titleIndex2 .title2{font-size: 24px; color: #ff9600; margin-top: 15px; line-height: 1;}
.index2 .imgbox{text-align: center; overflow: hidden;}
.index2 .imgbox img{width: 100%; height: auto; margin-top: 20px;}
.index2 .txtbox{margin-top: 20px;}
.index2 .txtbox .title3{font-size: 24px; color: #282828; line-height: 1;}
.index2 .txtbox .txt{font-size: 15px; color: #282828; line-height: 30px; margin-top: 20px;}
.index2 .more{margin-top: 20px;}
.index2 .more a{width: 125px; height: 32px; line-height: 30px; border: 1px solid #29A7E1; font-size: 14px; color: #333; float: left; text-align: center; overflow: hidden;}
/* .index2 .more a:hover{color: #fff;} */
.index2 .more a:nth-child(1){border-radius: 30px 0 0 30px; background-color: #29A7E1; color: #fff;}
.index2 .more a:nth-child(2){border-radius: 0 30px 30px 0;}
/*  */
.index3{width: 100%; padding: 35px 0; overflow: hidden;}
.index3 .list{width: calc(100% + 15px);}
.index3 .list li{width: calc(100% / 4 - 15px); margin: 0 15px 0 0; float: left;}
.index3 .item{width: 100%; padding: 30px 20px; background-color: #E6A60A; border-radius: 8px; position: relative; top: 0; background-repeat: no-repeat; background-position: 95% 15px;}
.index3 .item .txt1{font-size: 19px; font-weight: bold; color: #fff; line-height: 1; padding-bottom: 15px;}
.index3 .item .txt2{font-size: 14px; color: #fff; opacity: 0.6; padding-bottom: 15px; line-height: 20px; height: 40px; overflow: hidden; text-transform: uppercase;}
.index3 .item .txt3{font-size: 14px; color: #fff; line-height: 1;}
.index3 .list li:nth-child(1) .item{background-image: url(../images/idx3_icon1.png); background-color: #E6A60A;}
.index3 .list li:nth-child(2) .item{background-image: url(../images/idx3_icon2.png); background-color: #05A8F3;}
.index3 .list li:nth-child(3) .item{background-image: url(../images/idx3_icon3.png); background-color: #7ACD2C;}
.index3 .list li:nth-child(4) .item{background-image: url(../images/idx3_icon4.png); background-color: #05C8AF;}
.index3 .item:hover{top: -5px; box-shadow: 5px 5px 10px #aaa;}
/*  */
.index4{width: 100%; padding: 35px 0; overflow: hidden; background-color: #FEFEFE;}
.index4 .idx4_swiper{padding: 2px 2px 50px 2px;}
.index4 .swiper-pagination-bullet-active{background-color: #2AA7E1;}
.index4 .item{width: 100%; border: 1px solid #D7D7D8; box-shadow: 2px 2px 2px 0 #D7D7D8;}
.index4 .item .videoBox{position: relative; overflow: hidden;}
.index4 .item .videoBox::before{content: ""; display: block; padding-top: 70%;}
.index4 .item .videoBox .videos{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}
.index4 .item .txtbox{padding: 20px 0; background-color: #fff; overflow: hidden;}
.index4 .item .tit{line-height: 35px; background-color: #29A7E1; display: inline-block; padding: 0 20px; font-size: 16px; color: #fff; border-radius: 0 35px 35px 0;}
.index4 .item .txt{margin-top: 20px; padding: 0 15px; height: 50px; line-height: 25px; font-size: 14px; color: #666666; overflow: hidden;}
/*  */
.index5{width: 100%; box-shadow: 4px 4px 4px #D9D9D9; margin-top: 50px; position: relative; z-index: 2; background: url(../images/idx5_bg.jpg) no-repeat center center; background-size: cover;}
.index5 .titleIndex5{background-color: #29A7E1; padding: 0 20px;}
.index5 .titleIndex5 .title1{line-height: 55px; height: 55px; font-size: 24px; color: #fff; padding-left: 30px; background: url(../images/idx5_icon1.png) no-repeat left center;}
.index5 .titleIndex5 span{font-size: 14px; font-family: Arial;}
.index5 .container{display: flex; display: -webkit-flex; flex-wrap: wrap;}
.index5 .left{width: 50%; background-color: #fff;}
.index5 .left .txtbox{background-color: #fff; padding: 30px 20px; overflow: hidden;}
.index5 .left .txtbox .title2{font-size: 18px; color: #131313;}
.index5 .left .txtbox .txt{font-size: 14px; color: #131313; line-height: 30px; margin-top: 20px;}
.index5 .left .more{width: 135px; height: 32px; border: 1px solid #29A7E1; line-height: 30px; text-align: center; margin-top: 20px; background-color: #29A7E1; font-size: 14px; color: #fff; border-radius: 32px; display: inline-block;}
.index5 .left .more:hover{background-color: #fff; color: #29A7E1;}
.index5 .right{width: 50%;}
.index5 .right .titleIndex5{background-color: #0190CA; position: relative;}
.index5 .right .titleIndex5::before{content: ""; position: absolute; top: -13px; left: -15px; width: calc(100% + 30px); height: 14px; background: url(../images/idx5_gang.png) no-repeat; background-size: 100% 100%;}
.index5 .right .imgbox{text-align: center; overflow: hidden;}
.index5 .right .imgbox img{width: 100%; height: auto;}
.index5 .right .list{background-color: #29A7E1;}
.index5 .right .list li{border-bottom: 1px dotted #80C4EA;}
.index5 .right .list li a{line-height: 50px; font-size: 16px; color: #fff; background: url(../images/idx5_icon2.png) no-repeat 15px center; padding: 0 40px; position: relative; display: block;}
.index5 .right .list li a span{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 20px; height: 22px; background: url(../images/idx5_icon3.png) no-repeat; background-size: 100% 100%;}
/*  */
.index6{width: 100%; padding: 40px 0; background: url(../images/idx6_bg.jpg) no-repeat center center; background-size: cover;}
.index6 .list{width: calc(100% + 20px);}
.index6 .list li{width: calc(100% / 2 - 20px); float: left; margin: 0 20px 20px 0;}
.index6 .item{width: 100%; height: 190px; overflow: hidden; border: 1px solid #D3D5D7; background-color: #fff;}
.index6 .item a{display: block; width: 100%; height: 100%;}
.index6 .item .imgbox{width: 245px; height: 100%; float: left; background-color: #fff}
.index6 .item .imgbox .img{width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.index6 .item .txtbox{width: calc(100% - 245px); height: 100%; float: left; padding: 20px;}
.index6 .item .txtbox .title{font-size: 20px; color: #282828; line-height: 1; margin-bottom: 17px;}
.index6 .item .txtbox .txt{font-size: 16px; color: #666666; height: 60px; line-height: 30px; overflow: hidden; margin-bottom: 17px;}
.index6 .item .txtbox .more{line-height: 25px; padding: 0 20px; background-color: #28A7E1; font-size: 12px; color: #fff; display: inline-block; border-radius: 25px;}
.index6 .item:hover{background-color: #29A7E1;}
.index6 .item:hover .txtbox .title{color: #fff;}
.index6 .item:hover .txtbox .txt{color: #fff;}
.index6 .item:hover .txtbox .more{background-color: #fff; color: #29A7E1;}
/*  */
.footer1{width: 100%; padding: 40px 0; background: url(../images/footer1_bg.jpg) no-repeat center center; background-size: cover;}
.footer1 .foot_link{margin-bottom: 30px;}
.footer1 .foot_link .tit{float: left; font-size: 16px; color: #0f6bb0; font-weight: bold; line-height: 30px; width: 100px;}
.footer1 .foot_link .list{width: calc(100% - 100px); float: left; overflow: hidden; zoom: 1;}
.footer1 .foot_link .list li{float: left; margin-right: 10px; padding-right: 10px; position: relative;}
.footer1 .foot_link .list li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 13px; background-color: #575758;}
.footer1 .foot_link .list li a{display: block; font-size: 14px; color: #333; line-height: 30px;}
.footer1 .foot_link .list li a:hover{text-decoration:underline!important;}
.footer1 .foot_link .list li:last-child::before{display: none;}
.footer1 .footerBox{width: 100%; overflow: hidden;}
.footer1 .footerBox .left{width: 45%;}
.footer1 .foot_logo{text-align: left; margin-bottom: 30px;}
.footer1 .foot_logo img{max-width: 100%; height: auto;}
.footer1 .foot_contact{overflow: hidden; zoom: 1;}
.footer1 .foot_contact li{float: left; margin-right: 40px; font-size: 14px; color: #131313; line-height: 35px;}
.footer1 .right .tit2{font-size: 14px; color: #333; margin-bottom: 20px;}
.footer1 .QR{overflow: hidden; zoom: 1;}
.footer1 .QR .QRItem{float: left; padding: 0 20px 0 0; text-align: center; overflow: hidden;}
.footer1 .QR .QRItem img{width: 100px; height: 100px;}
.footer1 .QR .QRItem .txt{font-size: 12px; color: #131313; margin-top: 5px;}
.footer2{width: 100%; padding: 15px 0; background-color: #28A7E1; text-align: center;}
.footer2 .txt{font-size: 14px; color: #fff;}
.footer2 .txt a{color: #fff;}

/*  */
.inner_page{width: 100%; padding: 40px 0;}
.titleInner{text-align: center;}
.titleInner .title1{display: inline-block; font-size: 36px; color: #282828; position: relative; padding: 0 15px;}
.titleInner .title1::before, .titleInner .title1::after{content: ""; position: absolute; top: 0; bottom: 0; margin: auto; width: 13px; height: 15px; background: url(../images/dian.png) no-repeat; background-size: 100% 100%;}
.titleInner .title1::before{left: 100%;}
.titleInner .title1::after{right: 100%;}
.titleInner .title2{font-size: 16px; color: #333; margin-top: 20px;}

/**/
.side_page{width: 100%; text-align: center; margin-top: 30px}
.side_page ul{display: inline-block; width: 100%}
.side_page ul li{width: 25%; padding: 0 5px 10px 5px; float: left}
.side_page ul li a{display: block; width: 100%; float: left; color: #fff; height: 35px; line-height: 35px; font-size: 14px; background-color: #80C4EA}
.side_page ul li a:hover{background-color: #28A7E1}

/*  */
.about_page{width: 100%; padding: 40px 0; min-height: 500px;}
.about_page h4{font-size: 16px; color: #333; font-weight: bold; margin-bottom: 15px;}
.about_page .title{border-bottom: 1px dotted #aaa; padding-bottom: 15px; font-size: 18px; color: #333; margin-bottom: 20px; text-align: center;}
.about_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 20px;}
.about_page .imgbox img{max-width: 100%; height: auto;}
.about_page .txtbox{font-size: 14px; color: #333; line-height: 2; margin-bottom: 20px;}
.about_page img{max-width: 100% !important; height:auto !important; margin: 20px auto;}
/*  */
.tsfw_page{width: 100%; padding: 40px 0; min-height: 500px;}
.tsfw_page .title{border-bottom: 1px dotted #aaa; padding-bottom: 15px; font-size: 18px; color: #333; margin-bottom: 20px; text-align: center;}
.tsfw_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 20px;}
.tsfw_page .imgbox img{max-width: 100%; height: auto;}
.tsfw_page .txtbox{font-size: 14px; color: #333; line-height: 2; margin-bottom: 20px;}

/*  */
.product_page{width: 100%; padding: 40px 0; min-height: 500px;}
.product_page .list{width: calc(100% + 10px);}
.product_page .list li{width: calc(100% / 4 - 10px); float: left; margin: 0 10px 10px 0;}
.product_page .item{width: 100%; border: 1px solid #D6D6D3; padding: 3px;}
.product_page .item a{display: block; width: 100%; height: 100%;}
.product_page .item .imgbox{position: relative; overflow: hidden; }
.product_page .item .imgbox::before{content: ""; display: block; padding-top: 125%;}
.product_page .item .imgbox img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; max-height: 100%;}
.product_page .item .txt{width: 100%; margin-top: 5px; line-height: 35px; text-align: center; font-size: 16px; color: #333;}
.product_page .item:hover{border-color: #28A7E1;}
.product_page .item:hover .txt{background-color: #28A7E1; color: #fff;}
/**

 */
.product_page.mlks .list li{width: calc(100% / 5 - 10px); float: left; margin: 0 10px 10px 0;}
.product_page.mlks .item .imgbox::before{content: ""; display: block; padding-top: 100%;}
.mlks-show a{color: #5ee31c;text-decoration: underline;}
/*  */
.productShow_page{width: 100%; padding: 40px 0; min-height: 500px;}
.productShow_page .title{border-bottom: 1px dotted #aaa; padding-bottom: 15px; font-size: 18px; color: #333; margin-bottom: 20px; text-align: center;}
.productShow_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 20px;}
.productShow_page .imgbox img{max-width: 100%; height: auto;}
.productShow_page .txtbox{font-size: 14px; color: #333; line-height: 2; margin-bottom: 20px;}

/*  */
.products_page{width: 100%; padding: 40px 0; min-height: 500px;}
.products_page .list{width: calc(100% + 10px);}
.products_page .list li{width: calc(100% / 4 - 10px); float: left; margin: 0 10px 10px 0;}
.products_page .item{width: 100%; border: 1px solid #D6D6D3; padding: 3px;}
.products_page .item a{display: block; width: 100%; height: 100%;}
.products_page .item .imgbox{position: relative; overflow: hidden; }
.products_page .item .imgbox::before{content: ""; display: block; padding-top: 75%;}
.products_page .item .imgbox img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; max-height: 100%;}
.products_page .item .txt{width: 100%; margin-top: 5px; line-height: 35px; text-align: center; font-size: 16px; color: #333;}
.products_page .item .mask{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%; transform: scale(0); display: flex; justify-content: center; align-items: center; background-color: rgba(40,167,225,0.5);}
.products_page .item .mask .btns{display: inline-block; width: 120px; height: 35px; line-height: 35px; text-align: center; background: #fff; font-size: 14px; color: #28A7E1;}
.products_page .item:hover{border-color: #28A7E1;}
.products_page .item:hover .txt{background-color: #28A7E1; color: #fff;}
.products_page .item:hover .mask{transform: scale(1);}
.products_page .item .mask .btns:hover{box-shadow: 0 0 20px 0 #28A7E1; cursor:pointer;}
/*  */
.productShow_pages{width: 100%; padding: 40px 0; min-height: 600px;}
.productShow_pages .video_box{text-align: center; overflow: hidden;}
.productShow_pages .video_box .videos{width: 100%; height: 500px;}
	.productShow_pages  iframe {width: 100%; height: 500px;}

/*  */
.kcsp_page{width: 100%; padding: 40px 0; min-height: 500px;}
.kcsp_page .list{width: calc(100% + 20px);}
.kcsp_page .list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
.kcsp_page .item{width: 100%; border: 1px solid #D7D7D8; box-shadow: 2px 2px 2px 0 #D7D7D8;}
.kcsp_page .item .videoBox{position: relative; overflow: hidden;}
.kcsp_page .item .videoBox::before{content: ""; display: block; padding-top: 70%;}
.kcsp_page .item .videoBox .videos{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}
.kcsp_page .item .txtbox{padding: 20px 0; background-color: #fff; overflow: hidden;}
.kcsp_page .item .tit{line-height: 35px; background-color: #29A7E1; display: inline-block; padding: 0 20px; font-size: 16px; color: #fff; border-radius: 0 35px 35px 0;}
.kcsp_page .item .txt{margin-top: 20px; padding: 0 15px; height: 50px; line-height: 25px; font-size: 14px; color: #666666; overflow: hidden;}

/*  */
.tkzx_page{width: 100%; padding: 40px 0; min-height: 500px;}
.tkzx_page .list{background-color: #29A7E1;}
.tkzx_page .list li{border-bottom: 1px dotted #80C4EA;}
.tkzx_page .list li a{line-height: 60px; font-size: 16px; color: #fff; background: url(../images/idx5_icon2.png) no-repeat 15px center; padding: 0 40px; position: relative; display: block;}
.tkzx_page .list li a span{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 20px; height: 22px; background: url(../images/idx5_icon3.png) no-repeat; background-size: 100% 100%;}

/*  */
.news_page{width: 100%; padding: 40px 0; min-height: 500px;}
.news_page .item{width: 100%; height: 150px; overflow: hidden; margin-bottom: 20px;}
.news_page .item a{width: 100%; height: 100%; display: block; overflow: hidden;}
.news_page .item .imgbox{width: 200px; height: 100%; float: left; overflow: hidden;}
.news_page .item .imgbox .img{width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.news_page .item .txtbox{width: calc(100% - 200px); height: 100%; float: left; padding: 10px;}
.news_page .item .txtbox .title{font-size: 16px; color: #000; line-height: 1.5;}
.news_page .item .txtbox .date{font-size: 12px; color: #000; line-height: 1.5; margin-top: 10px; }
.news_page .item .txtbox .txt{font-size: 14px; color: #000; height: 72px; line-height: 24px; overflow: hidden; margin-top: 10px;}
.news_page .item:hover .txtbox{background-color: #29A7E1;}
.news_page .item:hover .txtbox .title{color: #fff;}
.news_page .item:hover .txtbox .date{color: #fff;}
.news_page .item:hover .txtbox .txt{color: #fff;}
/*  */
.newsShow_page{width: 100%; padding: 40px 0; min-height: 500px;}
.newsShow_page .title{text-align: center; border-bottom: 1px dotted #aaa; padding-bottom: 10px; margin-bottom: 20px;}
.newsShow_page .title h4{font-size: 18px; color: #333;}
.newsShow_page .title h5{font-size: 13px; color: #aaa; margin-top: 10px;}
.newsShow_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 20px;}
.newsShow_page .imgbox img{max-width: 100%; height: auto;}
.newsShow_page .txtbox{margin-bottom: 20px;}
.newsShow_page .txtbox p{font-size: 14px; color: #333; line-height: 24px;}

/*  */
.message_page{width: 100%; padding: 40px 0; min-height: 500px;}
.message_page .list{background-color: #29A7E1;}
.message_page .list li{border-bottom: 1px dotted #80C4EA;}
.message_page .list li a{line-height: 60px; font-size: 16px; color: #fff; background: url(../images/idx5_icon2.png) no-repeat 15px center; padding: 0 40px; position: relative; display: block;}
.message_page .list li a span{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 20px; height: 22px; background: url(../images/idx5_icon3.png) no-repeat; background-size: 100% 100%;}

/*  */
.contact_page{width: 100%; padding: 40px 0; min-height: 500px;}
.contact_page .txtbox{overflow: hidden; font-size: 14px; color: #333; line-height: 2;}

/*  */
.login{width: 100%; padding: 7% 0; position: relative; margin-top: 124px; background: url(../images/login_bg.jpg) no-repeat center center; background-size: cover;}
.login .box{float: right; width: 380px; padding: 50px 20px; background-color: #fff; border-radius: 20px;}
.login .box .title{border-bottom: 1px solid #999999; padding-bottom: 20px; text-align: center; font-size: 24px; color: #131313;}
.login .formBox{margin: 25px 0;}
.login .formBox .itemInput{margin-bottom: 20px; height: 42px; border: 1px solid #DCDCDC; border-radius: 5px; overflow: hidden; padding: 0 40px 0 0; position: relative;}
.login .formBox .itemInput .txtIcon{position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 40px; height: 100%; background-repeat: no-repeat; background-position: center center;}
.login .formBox .itemInput .formTxt1{width: 100%; height: 100%; border: none; padding: 0 10px; font-size: 14px; color: #333; outline:none;}
.login .formBox .gou{position: relative; margin-bottom: 20px; font-size: 14px; color: #999999; line-height: 25px; padding-left: 20px;}
.login .formBox .gou a{color: #999999;}
.login .formBox .gou span{width: 14px; height: 14px; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; background-image: url(../images/gou.png); background-repeat: no-repeat; background-size: 100% 100%;}
.login .formBox .gou.act span{background-image: url(../images/gous.png);}
.login .formBox .formBtn{width: 100%; height: 42px; background-color: #FF0000; border-radius: 5px; border: none; font-size: 18px; color: #fff;}
.login .box .txt{font-size: 14px; color: #666666;}
.login .box .txt a{color: #ff0000;}

/*  */
.register{width: 100%; padding: 7% 0; margin-top: 124px; position: relative; background: url(../images/login_bg.jpg) no-repeat center center; background-size: cover;}
.register .box{float: right; width: 380px; padding: 50px 20px; background-color: #fff; border-radius: 20px;}
.register .box .title{border-bottom: 1px solid #999999; padding-bottom: 20px; text-align: center; font-size: 24px; color: #131313;}
.register .formBox{margin: 25px 0;}
.register .formBox .itemInput{margin-bottom: 15px; height: 42px; border: 1px solid #DCDCDC; border-radius: 5px; overflow: hidden; position: relative; zoom: 1;}
.register .formBox .itemInput .formTxt1{width: 100%; height: 100%; border: none; padding: 0 10px; font-size: 14px; color: #333; outline:none;}
.register .formBox .itemInput .formTxt2{width: 55%; height: 100%; float: left; border: none; padding: 0 10px; font-size: 14px; color: #333; outline:none;}
.register .formBox .itemInput .yanzhen{width: 45%; float: left; height: 100%;}
.register .formBox .itemInput .getYanzhen{width: 45%; float: left; line-height: 42px; border: none; background-color: #999999; text-align: center; font-size: 14px; color: #fff; outline:none;}
.register .formBox .itemInput select{border: none; height: 100%; padding: 0 15px; width: 100%; outline:none; font-size: 16px; color: #333}
.register .formBox .formBtn{width: 100%; height: 42px; background-color: #FF0000; border-radius: 5px; border: none; font-size: 18px; color: #fff;}
.register .box .txt{font-size: 14px; color: #666666;}
.register .box .txt a{color: #ff0000;}

.jlfanye{ /*float:right;*/ width:100%;}
.jlfanye a{ padding:5px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}
.map{width: 100%;height: 400px;margin-top: 10px;}
.map iframe{width: 100%;height: 100%;border: transparent;}

/*手机底部*/
.tabBar{width:100%; height:58px; background:#000; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.tabBar .list{width: 100%; overflow: hidden; zoom: 1;}
.tabBar .list li{width: 25%; float: left; text-align: center;}
.tabBar .list span{ color:#fff; font-size:16px; line-height:20px;}
.tabBar .list h6{ font-size:12px; line-height:20px;}
.tabBar .list a{ display:block; color:#fff; padding:8px 0;}
.tabBar .list li a:hover{background-color: #095ca6;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%;}
.dbbox .QRbox{ position: relative; padding: 0 15px; display:none; text-align: center; background-color: #ffffff;}
.dbbox .QRbox img{max-width: 100%; height: auto;}

@media (max-width:1199px){
    .header .header_box .logo img{width: 170px;}
    .header .header_box .top_li{margin-left: 30px;}
    .header .header_box .top_li>a{font-size: 14px;}
    .index6 .item{height: 160px;}
    .index6 .item .imgbox{width: 200px;}
    .index6 .item .txtbox{width: calc(100% - 200px); padding: 10px;}
    .index6 .item .txtbox .title{font-size: 18px; margin-bottom: 15px;}
    .index6 .item .txtbox .txt{font-size: 14px; margin-bottom: 15px;}

}

@media (min-width:991px){

}

@media (max-width:991px){
    .header .header_box{height: 80px;}
    .header .header_box .head_nav{position: fixed; top: 0; left: -100%; width: 100%; height: calc(100% - 58px); z-index: 5;}
    .header .header_box .head_nav .navList{position: absolute; top: 0; left: -100%; width: 60%; height: 100%; background-color: #0f6bb0; z-index: 8;}
    .header .header_box .head_nav .navBG{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); z-index: 6;}
    .header .header_box .head_nav.act{left: 0;}
    .header .header_box .head_nav.act .navList{left: 0;}
    .header .header_box .top_li{width: 100%; border-bottom: 1px solid rgba(255,255,255,.1); text-align: left;}
    .header .header_box .top_li>a{line-height: 40px; padding: 0 30px; font-size: 14px; color: #fff;}
    .banner{padding-top: 110px;}
    .content{margin-top: 30px;}
    .titleIndex .title1{font-size: 30px;}
    .titleIndex .title2{margin-top: 15px; font-size: 14px;}
    .index1{padding: 30px 0;}
    .index1 .item .txt{line-height: 30px; font-size: 14px;}
    .index2 .left{padding: 15px;}
    .index2 .titleIndex2{padding-bottom: 12px;}
    .index2 .titleIndex2 .title1{font-size: 22px; text-align: left;}
    .index2 .titleIndex2 .title1 span{font-size: 30px;}
    .index2 .titleIndex2 .title2{font-size: 18px; margin-top: 10px;}
    .index2 .txtbox .title3{font-size: 20px;}
    .index2 .txtbox .txt{font-size: 13px; line-height: 25px;}
    .index3{padding: 30px 0;}
    .index3 .item{background-size: 35px; padding: 20px 10px;}
    .index3 .item .txt1{font-size: 18px;}
    .index3 .item .txt2{font-size: 12px;}
    .index3 .item .txt3{font-size: 12px;}
    .index4{padding: 30px 0;}
    .index4 .item .txtbox{padding: 15px 0;}
    .index4 .item .txt{margin-top: 12px;}
    .index5 .titleIndex5 .title1{line-height: 45px; height: 45px; font-size: 18px;}
    .index5 .left .txtbox{padding: 15px;}
    .index5 .left .txtbox .txt{margin-top: 15px; line-height: 25px;}
    .index5 .right .list li a{font-size: 14px; line-height: 50px;}
    .index6{padding: 30px 0;}
    .index6 .list{width: 100%;}
    .index6 .list li{width: 100%; margin: 0 0 20px 0;}
    .footer1{padding: 30px 0;}
    .footer1 .foot_link{display: none;}
    .footer1 .footerBox .left{width: 100%;}
    .footer1 .foot_logo{margin-bottom: 20px;}
    .login{margin-top: 111px;}
    .register{margin-top: 111px;}
    /*  */
    .inner_page{padding: 30px 0;}
    .titleInner .title1{font-size: 30px;}
    .titleInner .title2{margin-top: 15px; font-size: 14px;}
    .about_page{padding: 30px 0;}
    .tsfw_page{padding: 30px 0;}
    .product_page{padding: 30px 0;}
    .product_page .item .txt{line-height: 30px; font-size: 14px;}
    .products_page{padding: 30px 0;}
    .products_page .item .txt{line-height: 30px; font-size: 14px;}
    .productShow_page{padding: 30px 0;}
    .productShows_page{padding: 30px 0;}
    .kcsp_page{padding: 30px 0;}
    .kcsp_page .list li{width: calc(100% / 2 - 20px);}
    .tkzx_page{padding: 30px 0;}
    .tkzx_page .list li a{line-height: 50px;}
    .news_page{padding: 30px 0;}
    .news_page .item{height: 120px;}
	.news_page .item .imgbox{width: 160px;}
	.news_page .item .txtbox{width: calc(100% - 160px);}
	.news_page .item .txtbox .date{display: none;}
    .newsShow_page{padding: 30px 0;}
    .message_page{padding: 30px 0;}
    .message_page .list li a{font-size: 14px; line-height: 50px;}
    .contact_page{padding: 30px 0;}
    .productShow_pages .videos{width: 100%;}
	.productShow_pages  iframe {width: 100%; height: 500px;}
}

@media (min-width: 750px){

}

@media (max-width: 750px){
    .header .header_top .txt{display: none;}
    .header .header_box{height: 70px;}
    .banner{padding-top: 100px;}
    .content{margin-top: 20px;}
    .titleIndex .title1{font-size: 22px;}
    .titleIndex .title2{margin-top: 10px;}
    .index1{padding: 25px 0;}
    .index1 .list li{width: calc(100% / 2 - 10px);}
    .index2 .left{width: 100%; padding: 10px;}
    .index2 .left::before{display: none;}
    .index3{padding: 25px 0 0 0;}
    .index3 .list{width: calc(100% + 10px);}
    .index3 .list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .index4{padding: 25px 0;}
    .index5{margin-top: 25px;}
    .index5 .left{width: 100%;}
    .index5 .right{width: 100%;}
    .index5 .right .titleIndex5::before{display: none;}
    .index6{padding: 25px 0;}
    .index6 .item{height: 120px;}
    .index6 .item .imgbox{width: 150px;}
    .index6 .item .txtbox{width: calc(100% - 150px);}
    .index6 .item .txtbox .title{font-size: 16px; margin-bottom: 10px;}
    .index6 .item .txtbox .txt{height: 60px; line-height: 20px; font-size: 12px; margin-bottom: 0;}
    .index6 .item .txtbox .more{display: none;}
    .footer1{padding: 25px 0;}
    .login{margin-top: 101px;}
    .register{margin-top: 101px;}
    /*  */
    .inner_page{padding: 20px 0;}
    .titleInner .title1{font-size: 22px;}
    .titleInner .title2{margin-top: 10px;}
    .about_page{padding: 25px 0;}
    .tsfw_page{padding: 25px 0;}
    .product_page{padding: 25px 0;}
    .product_page .list li{width: calc(100% / 2 - 10px);}
    .products_page{padding: 25px 0;}
    .products_page .list li{width: calc(100% / 2 - 10px);}
    .productShow_page{padding: 25px 0;}
    .productShows_page{padding: 25px 0;}
    .kcsp_page{padding: 25px 0;}
    .kcsp_page .list{width: 100%;}
    .kcsp_page .list li{width: 100%; padding: 0 10px; margin: 0 0 15px 0;}
    .kcsp_page .item .txtbox{padding: 10px 0;}
    .kcsp_page .item .tit{line-height: 30px; font-size: 14px;}
    .kcsp_page .item .txt{height: 40px; line-height: 20px; margin-top: 10px; font-size: 12px;}
    .tkzx_page{padding: 25px 0;}
    .tkzx_page .list li a{line-height: 40px; font-size: 13px;}
    .news_page{padding: 25px 0;}
    .news_page .item{height: 100px;}
	.news_page .item .imgbox{width: 150px;}
	.news_page .item .txtbox{width: calc(100% - 150px);}
	.news_page .item .txtbox .title{font-size: 14px;}
	.news_page .item .txtbox .txt{font-size: 12px; height: 60px; line-height: 20px; margin-top: 6px;}
    .newsShow_page{padding: 25px 0;}
    .message_page{padding: 25px 0;}
    .contact_page{padding: 25px 0;}

}

@media (max-width: 500px){
    .login .box{width: 100%;}
    .register .box{width: 100%;}
    .productShow_pages .videos{height: 400px;}
		.productShow_pages  iframe {width: 100%; height: 400px;}
}

a,img{border:0;}
a{text-decoration:none;color:#333;}
.clear:after{content:'\20';display:block;height:0;clear:both;visibility:hidden;}
.yb_conct{position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease; float:left;}
.yb_bar ul li{width:180px;height:53px;font:16px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#57ab0f url(../images/fixCont.png) no-repeat 0 0;}
.yb_bar .yb_phone{background:#57ab0f url(../images/fixCont.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent:0;background:#57ab0f url(../images/fixCont.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background:#57ab0f url(../images/fixCont.png) no-repeat 0 -169px;}
.hd_qr{padding:0 29px 25px 29px;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;}


.real-name-auth-box .formBox .itemInput .formTxt1{ border-color: #aaaaaa; padding: 10px; margin: 10px 0; font-size: 14px; color: #333; outline:none;}
.real-name-auth-box .formBox button{width: 100px;height: 40px}



.zs-box{padding: 0px 0 20px 0; width:600px; margin:0 auto; position:relative}
.zs-box img{ position:absolute; top:0px; right:0px; position:absolute; width:206px; height:290px; border:1px solid #edf1f7;}
.zs-text h4{
	text-align: center;
	color: #8e858f;
	margin-top: 15px;
	font-size: 14px;
}
.zs-input-box{display: flex; justify-content: space-between;}
.zs-sub{
	width: 30%;
	margin: 0 auto;
	margin-top: 20px;
}
.zs-sub input{
	width: 100%;
	height: 45px;
	text-align: center;
	line-height: 45px;
	color: #fff;
	background-color: #1c5ea5;
	border-radius: 30px;
	border: 1px solid #1c5ea5;
}
.zs-left{
	background: #1c5ea5;
	line-height: 40px;
	height: 40px;
	width: 20%;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
.zs-input-all{
	width: 100%;
	margin:0 auto;
}
.zs-right{
	width: 80%;
}
.zs-right input{
	width: 100%;
	height: 40px;
	background-color: #edf1f7;
	border: 1px solid #edf1f7;
	margin-bottom: 10px; text-indent:6px;
}
.zs-right1{
	width: 100%;
	height: 40px;
	background-color: #edf1f7;
	border: 1px solid #edf1f7;
	margin-bottom: 10px; text-indent:6px; line-height:40px;
}
.zs-box-text h3{
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	margin-bottom: 25px;
}

.zs-box-img{ width:100%; text-align:center}
.zs-box-img img{ max-width:200px; max-height:280px; margin:0 auto 25px auto; display:block;}

@media (max-width: 767px){
.zs-box{padding: 0px 0 20px 0; width:100%}
.zs-box img{ width:130px; height:200px;}
	.zs-box-text h3 {
		font-size: 24px;
	}
	.zs-left{
		font-size: 14px; width:22%; height:32px; line-height:32px;
	}
	 .zs-right1{ height:32px; line-height:32px; width:78%;}
	.zs-sub input {
		border-radius: 12px; height:34px; line-height:34px;
	}
	.zs-input-all {
		width: 100%;
		margin: 0 auto;
	}
}